body{

	background-repeat: repeat-x;
	background-size: 600px;
	background-color: #FFFFFF;
}
.card{
	float: left;
	margin-left: 112px;
}
#card1{
	margin-top: -10px;
}

.fotos {
	float: left;
	padding-left: 68px;
	margin-top: 25px;	
	font-size: 26px;
	font-weight: bold;
	text-shadow: #1e1e1e 2px;
	text-align: center;
}

#slide{
	width: 98%;
	overflow: hidden;
	height: 425px;
	margin:auto;
	box-shadow: 0 0 8px #000;
	position: relative;
}
#slide img{
	height:100%;
	width:100%;
	position: absolute;
	z-index: 1; display: 
	none; left: 0;
}
#slide p{
	z-index: 2;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	font-size: 14px;
	background: rgba(0,0,0,0.5);
	color: #fff;

}	
#map{
    width: 50%;
    margin-left: 600px;
    height: 350px;
}

.foto{
	border-radius: 50%;
	width:250px;
}
#menus{
	margin-top:-83px; 
	size: 50%;
	margin-left: 12px;
}
#formu{
	width: 60%;
	height: 70%;
	display: table;
	margin: auto;
}
#home2{
	margin-top: 5%;
	height: 350px;
	width: 450px;
	border-radius: 50%;
}
#home3{
	height: 850px;
	background-image: url("../imagens/logo5.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
#mud{
	background-image: url("../imagens/logo5.jpg");
	background-size: cover;
	height: 920px;
}
.h11{
	color: #fff;
}
#Novo{
	margin-top: 46px;
	font-family:"Avenir Next W06_i3";
	font-size: 41px;
	color: black;
}
#Novo10{
	font-family:"Avenir Next W06_i3";
	font-size: 39px;
	margin-top: 35px;
	color: #FFFFFF;
}
#Novo11{
	text-align: justify;
	margin-top: 1%;
	width: 500px;
	font-size: 26px;
	color: #FFFFFF;
	font-family:"Avenir Next W06_i3";

}
#Novo1{
	font-style: normal;
	font-size: 21px;
	width: 950px;
	margin-top: 1%;
	height: 135px;
	color: black;
}
#bot{
	font-size: 25px;
	font-style: normal;
	text-align: center;
	margin-bottom: 75px;
	background-color: black

}
#bot1{
	width: 175px;
	height: 60px;
	margin-bottom:-1%;
	
}
#bot5{
	width: 175px;
	height: 60px;
	margin-bottom: 3%;
}
#bot10{
	width: 175px;
	height: 60px;
	margin-top: 3%;
	margin-bottom: 2%;
	
}
#bot5:hover{
	color: blue;
}
#h1b{
	font-size: 17px;
}
#bot1:hover{
	color: blue;
}
#fonte1{
	font-size:20px;
	color: white;
}
#Novo3{
	margin-top: 35px;
	font-size: 40px;
	color: white;
	margin-left: -1%;
}
#Novo4{
	margin-top: 30px;
	font-size: 35px;
	color:black;
	font-family:"Avenir Next W06_i3";

}
.camisas{
	width: 325px;
	height: 350px;

}
#Novo5{
	background-color: white;
	margin-top: -38px;
	
}
#Novo7{
	background-image: url("../imagens/vrau2.jpg");
	background-repeat: repeat-x;
	background-size: 400px;
}
#Novo8{
	font-size: 50px;
	color: white;
	text-align: center;
	font-family:"Avenir Next W06_i3";
}
.Novo12{
	font-size: 27px;
	text-align: center;
	color: white;
	font-family:"Avenir Next W06_i3";

}
.datas{
	color: white;
}
.ddatas{
	text-align: center;
}
#titulodoscontatos{
	font-size: 30px;
	color: white;
	text-align: center;
	font-family:"Avenir Next W06_i3";
}
.titulodm{
	font-size: 25px;
	color: black;
	text-align: center;
	font-family:"Avenir Next W06_i3";
}
.data{
	display: table;
	margin: auto;
}
#data{
	display: table;
	margin: auto;
}
.divdm{
	background-color: #FFFFFF
}
.gif{
	width: 700px;
}
.imgs{
	size: cover;
}
.jssocials-share-link { 
	border-radius: 50%;
	font-size: 18px;
}
#logo{
	margin-left: 13%;
}
#logoc{
	margin-left: 9%;
}
.cslide{
	background-image: url("../imagens/shows2.jpg");
	background-size: 500px;
}
#atençau{
	font-size: 20px;
	margin-left: 65px;
	height: 440px;
	float: left;
	margin-top: 22px;
	width: 500px;
}
#atençau1{
	font-size: 20px;
	margin-left: 60px;
	float: left;
	height: 600px;
	margin-top: 20px;
	width: 500px;
}
#botaoenviar{
	float: right; 
	margin-right: 75px; 
	font-size: 20px;
}
#lc{
	float: right; 
	margin-top: 50px; 
	margin-right: 10px;
}

@media screen and (max-width: 992px){
	.card{
		margin-left:2%;
	}
	#atençau1{
	font-size: 20px;
	margin-left: 20px;
	float: left;
	height: 600px;
	margin-top: 20px;
	width: 400px;
	}
	#map{
    width: 50%;
    margin-left: 450px;
    height: 350px;
	}
	#logo{
	margin-left: 20%;
	}
	#atençau{
	font-size: 20px;
	margin-left: 30px;
	height: 535px;
	float: left;
	margin-top: 22px;
	width: 270px;
	}
	#botaoenviar{
	float: right; 
	margin-right: 42px; 
	font-size: 20px;
	}
	#logoc{
	margin-left: 9%;
	}
	#formu{
	width: 90%;
	height: 90%;
	display: table;
	margin: auto;
	}

}
